{
	"comment": "Описание стартовой локации - обломков порталла",
	"start_id": "start",
	"end_id": "end",
	"nodes": {
		"start": {
			"text": "Гравитация этого газового гиганта слишком велика.\nМы не можем обследовать его атмосферу",
			"answers": [
			{
				"text": "продолжить путешествие",
				"next": "end"
			}]
		}
	}
}